
.case-studies-slider {
	width: calc(100% + 1rem);
  margin-left: -1rem;
}
.case-studies-slider .slide-content-wrapper {
	@media (min-width: 768px) {
		grid-template-columns: 40% 1fr;
	}
}
.case-studies-slider .slide {
	overflow: hidden;
}
.case-studies-slider .slide .case-study {
	padding-left: 1rem;
}
.case-studies-slider .post-thumbnail {
	position: relative;
	display: block;
	margin: 1rem 0 2rem;
	@media (min-width: 768px) {
		margin: 2rem 0;
		width: calc(100% + 2rem);
	}
}
.case-studies-slider .post-thumbnail img {
	width: 100%;
}
.case-studies-slider .case-study-meta {
	color: var(--scale-blue);
}
.case-studies-slider .industry-subhead {
	margin-bottom: 0;
}
.case-studies-slider .case-study-title {
	margin-top: 0;
	line-height: 1.2;
}

.case-studies-slider .entry-content {
	padding: 3rem;
	color: white;
	background: var(--scale-blue);
	@media (min-width: 768px) {
		padding: 6rem;
	}
}
.case-studies-slider .entry-content * {
	color: white;
}

.case-studies-slider .entry-content blockquote {
	padding: 0;
	border-left: 0;
	font-size: var(--h5);
}

@media (min-width: 768px) {
	.case-studies-slider .bx-wrapper .bx-pager.bx-default-pager {
		padding-top: 0;
		width: auto;
		bottom: 80px;
		left: calc(41% + 6rem);
	}
}